Debian Bug report logs - #696007
ITP: tinyos-tools -- development tools for TinyOS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Reichel <sre@debian.org>

Date: Sat, 15 Dec 2012 17:09:02 UTC

Owned by: Sebastian Reichel <sre@debian.org>

Severity: wishlist

Fixed in version tinyos-tools/1.4.2-1

Done: Sebastian Reichel <sre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, sre@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696007; Package wnpp. (Sat, 15 Dec 2012 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Reichel <sre@debian.org>:
New Bug report received and forwarded. Copy sent to sre@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 15 Dec 2012 17:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tinyos-tools -- development tools for TinyOS
Date: Sat, 15 Dec 2012 18:07:03 +0100
Package: wnpp
Severity: wishlist
Owner: Sebastian Reichel <sre@debian.org>

* Package name    : tinyos-tools
  Version         : 1.4.2
  Upstream Author : TinyOS Team
* URL             : http://tinyos.net
* License         : BSD
  Programming Lang: C, Perl, Python
  Description     : development tools for TinyOS

TinyOS is an open source, BSD-licensed operating system
designed for low-power wireless devices, such as those
used in sensor networks, ubiquitous computing, personal
area networks, smart buildings, and smart meters.
..
This package contains the development tools for
TinyOS.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 07 Jan 2013 04:27:05 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Reichel <sre@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 23:03:23 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Reichel <sre@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 23:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 696007-close@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <sre@debian.org>
To: 696007-close@bugs.debian.org
Subject: Bug#696007: fixed in tinyos-tools 1.4.2-1
Date: Wed, 03 Apr 2013 23:00:14 +0000
Source: tinyos-tools
Source-Version: 1.4.2-1

We believe that the bug you reported is fixed in the latest version of
tinyos-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696007@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Reichel <sre@debian.org> (supplier of updated tinyos-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Jan 2013 22:42:13 +0100
Source: tinyos-tools
Binary: tinyos-tools
Architecture: source amd64
Version: 1.4.2-1
Distribution: unstable
Urgency: low
Maintainer: Sebastian Reichel <sre@debian.org>
Changed-By: Sebastian Reichel <sre@debian.org>
Description: 
 tinyos-tools - development tools for TinyOS
Closes: 696007
Changes: 
 tinyos-tools (1.4.2-1) unstable; urgency=low
 .
   * Initial Debian Release (Closes: #696007)
Checksums-Sha1: 
 a36934aeeccb5e452c8c6ccd3755e0d0c10c3ac5 1922 tinyos-tools_1.4.2-1.dsc
 0d5a4a7447589606f8461cac5dcd7bbf92ccfe10 1478952 tinyos-tools_1.4.2.orig.tar.gz
 0b68bbbedba1e7882994152b0c3a23db85e56464 4811 tinyos-tools_1.4.2-1.debian.tar.gz
 24678b30423dc984af517c2e032d3c37b43dac7a 139786 tinyos-tools_1.4.2-1_amd64.deb
Checksums-Sha256: 
 f7ade903c44d68d25b74c78c8c289eaab60310fd073984e14835dd23ab962a54 1922 tinyos-tools_1.4.2-1.dsc
 9465bcbb615a70cad9a5d1db2ae5d25ded7030ea50c7db82ef040ecc1fce47e6 1478952 tinyos-tools_1.4.2.orig.tar.gz
 c0d307134ef24175fef60dc4498c0d0f29dcde43ed6dce8cd4f0942e506e16a4 4811 tinyos-tools_1.4.2-1.debian.tar.gz
 a537babfd7419281dfc1e4dd8d67e730d038497f384ef072354c3fd1114bad9e 139786 tinyos-tools_1.4.2-1_amd64.deb
Files: 
 e1c998a5d32f2f4e52d8aadf5bf4e276 1922 devel extra tinyos-tools_1.4.2-1.dsc
 1004ae6715b8dbb6a4ad412ed853d1d2 1478952 devel extra tinyos-tools_1.4.2.orig.tar.gz
 0da57704bcda701046d76e1248fbf86b 4811 devel extra tinyos-tools_1.4.2-1.debian.tar.gz
 dc58a3635fbf49b818981c62d4ae8537 139786 devel extra tinyos-tools_1.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6fj5AAoJENju1/PIO/qaB9YP/ivRaRsBO0e6fFiNgekhbpPp
/zBglSjBLsCT0MgrbxharZ69phWXwdo+tw4HpxI9nRSf9DfTMBchVMo17BXgzwfD
uZK3WV9Fa5uUpN7ydW308m7JYXnhLe2uqDcKUdeAxBKIww/yxTgIK0zcfh1RN5xM
RwQrm6IZKJnQGKlOLpziAsrmLUMX7vNuYgtdKt9WQBlKiajo/pRRoZTyS9zh/m/q
qKestP5WY/srgAjpUBXr+A5JQjyUZmU5SEdW2IFdn/fKznW/ktZvJM2C2JyU88LL
9k/CVu3qWJEEEcCsX1XSTNNg2CkLornd+lkQeE0+cq5D3L6xaG55P9sk2/ZCq/Ck
dPjtf/4v50kqRV1CUKKWNB/6Aj9cUU4GP4VkTrT1TvXUac5q+yTte7HC8i3gzh30
D505ZJ7dQfIMu2Xn1Wm8xkKOa6F7Y4Wff/U8pmni1nRvsxsjBehCwQT7zBc8/rHm
4M6yYTicE2d1yJTWv7iBJgfYMctEcEt7gvG1xEhT71l80LprGpYnoe+XWGZVBStz
LpkCy7FVxfYClL85ZuzY1GvcsZKgj3nKs3XGJNbiT96hPVebzuW73U+KDnrvi30p
DINWUO30iuS36YQ9AZpj6cPXjyc7pduQ7HeZ3z2HQ+vcRs8o+vwh505H8UQnS7VM
sxbnuz95luqTWvNKeK4L
=BIVK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:26:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:52:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.